try:
    # Python 3.11+
    from tomllib import load as toml_load
    from tomllib import loads as toml_loads

    load = toml_load
    loads = toml_loads
except ImportError:
    from tomli import load as tomli_load  # type: ignore
    from tomli import loads as tomli_loads  # type: ignore

    load = tomli_load
    loads = tomli_loads
